Question

2
Replies
98
Views
SINGHS04 Member since 2007 3 posts
Cognizant Technology Solutions
Posted: 2 years ago
Last activity: 2 years 6 months ago
Closed

Compatibility with JBoss EAP 7.X and Weblogic 12.2.1

Hi,

I wanted to know whether JBoss EAP 7.X and Weblogic 12.2.1 is compatible with Pega V7.2.X and lower version?

Data Integration
Moderation Team has archived post
Share this page LinkedIn